@charset "utf-8";
/* CSS Document */

.share_box{ width:240px; height:39px; text-align:left; position:absolute; z-index:100}
.share_box_icon{ position:absolute; margin:5px 0 0 45px}
.share_box_icon a { display: block; float: left; margin-right: 4px}
.share_box_icon a img{ border:none}
.share_box_icon span{ display: none}
